:root {
        --LrfPJfngkDTo: #fffbfc;
        --FbGZqnoPuJrE: #FDFDFD;
        --SBetzqhlKsjW: #ffc107;
        --QfNTeRxRSFVF: #FDFDFD;
        --cffSMaBpdnBd: #ebe9e8;
        --NWVXBnnivbSS: #000;
        --HjBkJpUlYJkw: #eb4c75;
        --nxjwdqasbwMR: #b10002;
        --tmqKLzFYJWID: #fff;
        --KAIbpYhsmNxp: rgba(255, 255, 255, 0.6);
        --wyPapyidYLGh: #FDFDFD;
        --CPovMEfmGPie: #ece7e7;
        --GoppObtoWPkq: #fff;
        --etQZkWtQcnFf: #d8d0d0;
        --yVkwPTjsiuMZ: #000000;
        --VRJiRLIPnNQZ: #3e13f0;
        --kTxrRUNIKiYG: #220b87;
        --yqJDvLyEOiQz: #ddd;
        --ydAPkNFempFe: left;
        --okUnpyPyhtTz: left;
        --qYeeguEPyjJb: '➤';
        --JYjZFOPOnPto: '»';
        --dnCohtiphWMy: '⇨';
        --HTQjhpAQhmOK: '★';
        --nGIXZBbpUDax: '→';
    }

* {
box-sizing: border-box;
}

a {
color: var(--VRJiRLIPnNQZ);
text-decoration: none;
}

a:hover {
color: var(--kTxrRUNIKiYG);
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--LrfPJfngkDTo);
color: var(--NWVXBnnivbSS);
scroll-behavior: smooth;
}
menu {
display: flex;
list-style: none;
margin: 0;
padding: 0;
margin-left: auto;
}

menu li {
margin: 0 6px;
border-radius: 15px;
border: none;
background-color: var(--HjBkJpUlYJkw);
padding: 7px 12px;
cursor: pointer;
}

menu li:hover{
background-color: var(--nxjwdqasbwMR);
}
menu a {
color: #fff;
}
menu a:hover {
color: #fff;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
}

.RUlLgkgicJyT {
        max-width: 1200px;
        width: 100%;
        margin: 0 auto;
        display: flex;
        align-items: center;
        gap:20px;
}

.VIPqTLrunmih,
.EHzAuGlmLvZv,
.nBOZSenrQkXh {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}
.SzvESshBfrJV {
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 10px;
}

.SzvESshBfrJV a {
        cursor: pointer;
        pointer-events: auto;
}


.SzvESshBfrJV img {
width: 70px;
border-radius: 16px;
margin-top: 5px;
margin-left: 20px;
}

.DIUVCYaonsYV {
background-color: var(--CPovMEfmGPie);
padding: 10px 0;
display: flex;
}
.DIUVCYaonsYV nav ul li a {
color: var(--yVkwPTjsiuMZ);
}
.EHzAuGlmLvZv {
background-color: var(--wyPapyidYLGh);
padding: 0 15px;
}
.KUhgKXkydlCf {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;

}

.PqyltSdtGoOE {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.uUlZBIFxKBpF {
margin-left: 5px;
font-weight: 800;
}

.JWyFdQFSaFJw {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}


.fhXKrocDufNa {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.fhXKrocDufNa {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
}

.ClfOLRbnRhpB a {
color: var(--tmqKLzFYJWID);
}

.ClfOLRbnRhpB.active a {
color: var(--yVkwPTjsiuMZ);
font-weight: bold;
text-decoration: underline;

}

.VIPqTLrunmih {
background-color: var(--wyPapyidYLGh);
padding: 15px;
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.awsmXGBOsIWU {
text-align: var(--ydAPkNFempFe);
}

.ygKFQpiaPXcF {
background-color: var(--HjBkJpUlYJkw);
color: var(--tmqKLzFYJWID);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 300px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.ygKFQpiaPXcF:hover {
background-color: var(--nxjwdqasbwMR);
}

.ygKFQpiaPXcF a {
color: var(--tmqKLzFYJWID);
font-size: 28px;
font-weight: 500;
}

/*demo-placeholder*/
.trDlxRMAzPWO {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}
.AIsKGfDNmniB {
position: absolute;
transform: translate(-50%, -50%);
left: 50%;
top: 50%;
background-color: var(--KAIbpYhsmNxp);
color: #fff;
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.UAVfLSNFWmPY::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.trDlxRMAzPWO img {
border-radius: 22px;
height: auto;
display: block;
}

.bAyBoIYUqwBK {
background-color: var(--HjBkJpUlYJkw);
color: #fff;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
}

.bAyBoIYUqwBK:hover {
background-color: var(--nxjwdqasbwMR);
}

.FvZnGHRtaLbJ {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.AQviEEEaKomW {
background-color: var(--HjBkJpUlYJkw);
color: var(--tmqKLzFYJWID);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.AQviEEEaKomW:hover {
background-color: var(--nxjwdqasbwMR);
color: var(--tmqKLzFYJWID);
}

.LuJeSLsJjEuu {
font-weight: 400;
}

.LuJeSLsJjEuu a {
font-weight: 400;
}
#heqRAjtCgwDc {
width: 100%;
JROnvQBanLiK
border: none;
overflow: hidden;
}

/*casinos-list*/
.WrmJQCcgsslX {
margin-top: 30px;
background-color: var(--QfNTeRxRSFVF);
width: 100%;
border: 1px solid var(--yqJDvLyEOiQz);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.VpBuQFgVfiRk {
display: flex;
justify-content: space-between;
align-items: center;
}

.rdfEeldUlBRs {
display: flex;
align-items: center;
}

.rdfEeldUlBRs:nth-child(1) {
width: 30%;
}

.rdfEeldUlBRs:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--yqJDvLyEOiQz);
border-left: 1px solid var(--yqJDvLyEOiQz);
height: 100px;
}

.rdfEeldUlBRs:nth-child(3) {
width: 20%;
justify-content: center;
}
.rdfEeldUlBRs strong{
font-size: 18px;
}

.NWUaGOecmAua {
width: 150px;
}

.NWUaGOecmAua img{
border-radius: 16px;
}

.GYBPsBmzAdBh {
margin-left: 24px;
}

.DqLpzPxSVFMi {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}

.BTEqBeXfmVEB {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--yqJDvLyEOiQz);
border-radius: 15px;
width: 130px;
}

.HSPCfBtmWbrF {
color: var(--SBetzqhlKsjW);
font-size: 24px;
}

.vByQbSkIirQP {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--HjBkJpUlYJkw);
color: var(--tmqKLzFYJWID);
transition: background-color 0.7s ease;
}

.vByQbSkIirQP:hover {
background-color: var(--nxjwdqasbwMR);
color: var(--tmqKLzFYJWID);
}

/*IMG*/
.fbOIZhqlCdUi {
width: 85%;
margin: 24px auto 15px auto;
}

.lCNHsFMgtjka {
width: 100%;
border-radius: 16px;
box-shadow: 3px 3px 15px #000;
}

/*pros-cons*/
.cPCCsoJrEOfz {
display: flex;
justify-content: space-between;
background-color: var(--FbGZqnoPuJrE);
border-radius: 16px;
padding: 15px;
border: 1px solid var(--yqJDvLyEOiQz);
}

.cPCCsoJrEOfz .UulSMFvvbiER {
width: 48%;
}

.cPCCsoJrEOfz h3 {
margin-top: 0;
}

/*wp-block-list*/
.cydGLrzBjcdy {
list-style: none;
}

.cydGLrzBjcdy li {
margin-bottom: 10px;
list-style: none;
}

.cydGLrzBjcdy li:last-child {
margin-bottom: 0px;
}

.cydGLrzBjcdy li::before {
content: '»';
font-size: 16px;
margin-right: 10px;
}

.cPCCsoJrEOfz .UulSMFvvbiER:first-child .awsmXGBOsIWU {
color: green;
}

.cPCCsoJrEOfz .UulSMFvvbiER:last-child .awsmXGBOsIWU {
color: red;
}

.cPCCsoJrEOfz .UulSMFvvbiER:first-child li::before {
color: green;
}

.cPCCsoJrEOfz .UulSMFvvbiER:last-child li::before {
color: red;
}

/*Table*/
.iogNOoDkDSry table {
width: 100%;
border: 1px solid var(--cffSMaBpdnBd);
border-radius: 16px;
}

.iogNOoDkDSry td {
width: 50%;
border: 1px solid var(--cffSMaBpdnBd);
border-radius: 6px;
}

.iogNOoDkDSry table thead {
background-color: var(--QfNTeRxRSFVF);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

.iogNOoDkDSry table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

.iogNOoDkDSry table thead th:first-child {
border-radius: 16px 0 0 0;
}

.iogNOoDkDSry table thead th:last-child {
border-radius: 0 16px 0 0;
}

.iogNOoDkDSry table tbody tr {
border-bottom: 1px solid var(--yqJDvLyEOiQz);
background-color: var(--FbGZqnoPuJrE);
}

.iogNOoDkDSry table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

.iogNOoDkDSry table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

.iogNOoDkDSry table tbody td {
padding: 10px;
}

/*FAQ*/
.HOFYaaBqJdqw {
background-color: var(--FbGZqnoPuJrE);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--yqJDvLyEOiQz);
}

.HOFYaaBqJdqw:last-child {
margin-bottom: 0;
}

.HOFYaaBqJdqw h3 {
margin: 10px 0;
}

/*Footer*/
.ZBamnkMTXVuO {
background-color: var(--etQZkWtQcnFf);
color: var(--yVkwPTjsiuMZ);
}

.nBOZSenrQkXh {
padding: 30px 0;
text-align: center;
}

/*btn-up*/
.FEMhhbYXvyII {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--HjBkJpUlYJkw);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.FEMhhbYXvyII:hover {
opacity: 1;
}

.FEMhhbYXvyII::after,
.FEMhhbYXvyII::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--tmqKLzFYJWID);
}

.FEMhhbYXvyII::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.FEMhhbYXvyII::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

/*lwptoc*/
.qYPpsTjnxZRk {
margin-top: 40px;
}
.jdfaJNHKrKBt {
margin-left: 10px;
cursor: pointer;
}
.jdfaJNHKrKBt:before {
content: '[ ';
}
.jdfaJNHKrKBt:after {
content: ' ]';
}
.RZQEBczvVHcW {
margin-top: 15px;
max-height: 0px;
opacity: 0;
overflow: hidden;
transition: max-height 0.3s ease, opacity 0.3s ease;
}
.wNLgIYXJVStc {
max-height: 500px;
opacity: 1;
}
.kfzbPRdGBCLN {
margin-left: 15px;
}

.vMGyZOPIIlEO a{
color: var(--NWVXBnnivbSS);
}
.KUhgKXkydlCf {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}
.CJgCSEytIfZU {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}
.PvJdZZhCcbaO {
display: none;
position: absolute;
background: var(--wyPapyidYLGh);
border: 1px solid var(--GoppObtoWPkq);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.ClfOLRbnRhpB:hover > .PvJdZZhCcbaO {
display: block;
}


.zSsaMmEUMRHd {
margin: 0;
}

.pCeLqTSNxYQI {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.pCeLqTSNxYQI:hover {
background: rgba(0,0,0,0.05);
}


/* хлібні крихти */
.cYpYDvTPDPMF {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.fsfpYYvkDNSH {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.tZkUXgSpeOwR {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.avciALzPgdQv {
display: flex;
align-items: center;
}

.KmFNMfoKAROm {
color: var(--yVkwPTjsiuMZ);
text-decoration: none;
transition: color .2s;
}

.KmFNMfoKAROm:hover {
text-decoration: underline;
color: var(--nxjwdqasbwMR);
}

.KmFNMfoKAROm[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.RaYVnFhyRphA {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.MBuDZtfmgZRl {
        margin: 0 auto;
        max-width: 1200px;
        display: flex;
        justify-content: space-between;
        align-items: center;
}
.MBuDZtfmgZRl nav {
        width: 100%
}
.MBuDZtfmgZRl nav ul {
gap: 25px;
display: flex;
list-style: none;
align-items: center;
justify-content: flex-start;
flex-direction: row;
padding: 0;
text-transform: uppercase;
}
.MBuDZtfmgZRl nav ul li a {
color: var(--yVkwPTjsiuMZ);
}
.MBuDZtfmgZRl nav ul li a:hover {
color: var(--kTxrRUNIKiYG);
}

.EcRTvUhpcPDo {
display: flex;
}

.SGpRkAdJlYOa {
position: relative;
display: inline-block;
margin-top: 10px;
}

.GGLKSsqJKryG {
background: var(--wyPapyidYLGh);
color: var(--yVkwPTjsiuMZ);
font-weight: 600;
border: 2px solid var(--yVkwPTjsiuMZ);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.YVNouManVvAi {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#flIfICbHqyVC:checked + .GGLKSsqJKryG .YVNouManVvAi {
transform: rotate(180deg);
}

.KKmYvOYATUyS {
display: none;
position: absolute;
min-width: 145px;
background: var(--tmqKLzFYJWID);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--SBetzqhlKsjW);
z-index: 99;
padding: 6px 0;
}
.avUHxjqePdFd{
left: 0;
bottom: 110%;
}
.RRhQMpTTSuRr{
right: 0;
top: 110%;
}
#flIfICbHqyVC:checked ~ .KKmYvOYATUyS {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.KKmYvOYATUyS .JYjZFOPOnPto {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--NWVXBnnivbSS);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.KKmYvOYATUyS .JYjZFOPOnPto:hover {
background: var(--nxjwdqasbwMR);
color: var(--SBetzqhlKsjW);
}
.KKmYvOYATUyS .JYjZFOPOnPto.is-active {
color: var(--SBetzqhlKsjW);
font-weight: 600;
background: var(--nxjwdqasbwMR);
border-radius: 8px;
}
.JcpdgloqvJNA {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}
.JcpdgloqvJNA span {
margin: 0;
font-size: 20px;
font-weight: bold;
}

.JcpdgloqvJNA p {
color: var(--tmqKLzFYJWID);
font-size: 34px;
text-align: start;
}
.ujgeIlIJoRfR {
display: flex;
gap: 12px;
}
.tlOStfOtcAUR {
position: relative;
flex: 1;
overflow: hidden;
}
.tlOStfOtcAUR figure {
margin: 0;
}
.AgTNSuyEGelm {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--nxjwdqasbwMR);
color: var(--tmqKLzFYJWID);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.tlOStfOtcAUR:hover .AgTNSuyEGelm {
opacity: 1;
color: var(--tmqKLzFYJWID);
}
.tlOStfOtcAUR img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.tlOStfOtcAUR .fbOIZhqlCdUi {
position: relative;
}

.ujgeIlIJoRfR {
display: grid;
grid-template-columns: repeat(5, 1fr); /* десктоп: 5 в ряд */
gap: 16px;
}


/*Media*/
@media(max-width: 1200px){
.nBOZSenrQkXh{
padding: 30px 15px;
text-align: center;
}
.ujgeIlIJoRfR {
grid-template-columns: repeat(2, 1fr);
}
}
@media(max-width: 992px){
.rdfEeldUlBRs:nth-child(1),
.rdfEeldUlBRs:nth-child(2),
.rdfEeldUlBRs:nth-child(3){
width: 33%;
}
.AgTNSuyEGelm {
display: none !important;
}
.UmediaeHhvEk{
text-align: center;
padding: 0 10px;
}
.GYBPsBmzAdBh {
margin-left: 10px;
}
.RUlLgkgicJyT{
padding: 0 15px;
display: flex;
}
.KUhgKXkydlCf {
display: block;
color: var(--yVkwPTjsiuMZ);

}
.MBuDZtfmgZRl nav ul {
flex-direction: column;
gap: 20px;

}
.fhXKrocDufNa {
flex-direction: column;
gap: 20px;
}
#zLMHsRpMMCZD {
display: none;

}
#zLMHsRpMMCZD.active {
display: flex;
}
.RUlLgkgicJyT {
justify-content: space-between;
flex-direction: row;
align-items: center;
flex-wrap: nowrap;
}
.KUhgKXkydlCf {
margin-left: auto;
}

.MBuDZtfmgZRl {
display: flex;
flex-direction: column;
justify-content: space-between;
align-items: center;
}

}
@media(max-width: 756px){
.AIsKGfDNmniB {
font-size: 26px;
width: 70%;
}
.SzvESshBfrJV img {
margin-left: 0;
}
.ujgeIlIJoRfR {
grid-template-columns: repeat(2, 1fr)
}
.trDlxRMAzPWO {
    height: unset;
}
.VpBuQFgVfiRk{
flex-wrap: wrap;
}
.rdfEeldUlBRs:nth-child(1){
width: 100%;
justify-content: center;
}
.rdfEeldUlBRs:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.rdfEeldUlBRs:nth-child(3) {
width: 50%;
}
.FvZnGHRtaLbJ{
padding: 0;
}
.bAyBoIYUqwBK{
padding: 15px 50px;
}
.AIsKGfDNmniB {
padding: 20px 30px;

}
}
@media(max-width: 700px){
.bAyBoIYUqwBK {
padding: 20px 30px;
font-size: 28px;
}
}
@media(max-width: 576px){
.AIsKGfDNmniB {
font-size: 14px;
width: 70%;
}
.DqLpzPxSVFMi {
font-size: 16px;
}
.ygKFQpiaPXcF a {
font-size: 24px;
}
.cPCCsoJrEOfz {
flex-wrap: wrap;
}
.cPCCsoJrEOfz .UulSMFvvbiER {
width: 100%;
}
.cydGLrzBjcdy {
padding-left: 10px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.fbOIZhqlCdUi {
width: 100%;
margin: 20px auto 15px auto;
}
.FvZnGHRtaLbJ {
flex-direction: column;
margin: 20px 0 20px 0;
}
.LuJeSLsJjEuu{
margin-top: 15px;
}
.bAyBoIYUqwBK {
font-size: 24px;
}
.qYPpsTjnxZRk{
margin-top: 20px;
}
.SzvESshBfrJV{
display: flex;
justify-content: center;
margin-left: auto;
}
.SzvESshBfrJV img {
width: 50px;
}
}
@media(max-width: 480px){
.rdfEeldUlBRs:nth-child(1) {
flex-direction: column;
}
.rdfEeldUlBRs:nth-child(2),
.rdfEeldUlBRs:nth-child(3) {
width: 100%;
}
.GYBPsBmzAdBh {
margin-left: 0px;
}
.bAyBoIYUqwBK{
padding: 20px 30px;
font-size: 20px;
font-weight: 600;
}
.vByQbSkIirQP{
padding: 10px 20px;
}
.ygKFQpiaPXcF{
max-width: 280px;
padding: 10px;
}
.FEMhhbYXvyII {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.FEMhhbYXvyII::after, .btn-up::before {
width: 14px;
}

.NWUaGOecmAua {
width: 100px;
}
.UmediaeHhvEk{
font-size: 14px;
}
}

.WotSihZUQIgu {
max-width: 1200px;
width: 100%;
margin: 40px auto;
padding: 0 15px;
}

.wjiLtZwknKtP {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 12px;
}

.WQGduyQfMIYB a {
color: var(--HjBkJpUlYJkw);
text-decoration: underline;
text-underline-offset: 3px;
text-decoration-color: var(--HjBkJpUlYJkw);
transition: color 0.2s ease;
}

.WQGduyQfMIYB a:hover {
color: var(--nxjwdqasbwMR);
}


/*popup*/
.bEGHZCLDdENx {
background: var(--QfNTeRxRSFVF);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.MacRpivCOujf {
display: flex;
}
.SoDULFquUSvp {
margin-left: 15px;
}
.JDIAfkxKFabi {
width: 130px;
height: 100%;
border-radius: 16px;
}
.GVbXuutaTnjX {
font-size: 24px;
font-weight: 600;
}
.QVvsygWazvUF {
margin-top: 10px;
color: var(--NWVXBnnivbSS);
}
.aCcBLzgMshzj {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--HjBkJpUlYJkw);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--tmqKLzFYJWID);
}
.aCcBLzgMshzj:hover{
background: var(--nxjwdqasbwMR);
transition: all 0.7s ease-in-out;
color: var(--tmqKLzFYJWID);
}
.dKljtnlzpUMR {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.cDPmcfbgFpGM {
position: relative;
}
.cDPmcfbgFpGM::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.cDPmcfbgFpGM::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.ARRHBqETCcKY {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
}
@media(max-width: 576px){
.bEGHZCLDdENx{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.JDIAfkxKFabi {
width: 70px;
}
.QVvsygWazvUF {
margin-right: 15px;
}
.aCcBLzgMshzj{
width: 220px;
}
}
@media(max-width: 480px){

.MacRpivCOujf {
display: flex;
flex-direction: column;
align-items: center;
}
.aCcBLzgMshzj {
width: 200px;
margin-top: 0;
height: 40px;
}
.QVvsygWazvUF {
margin-right: 0;
text-align: center;
}
.SoDULFquUSvp {
margin-left: 0;
}
}
